body,table,td,th,tr,div,p,pre,h1,h2,h3,h4,ul,li,ol {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
body,td,th,tr,div,p,pre,ul,li,ol {font-size: 16px; font-weight: normal;}
body {background-color: #081B2E;}

a.link1 {font-size: 16px; text-decoration: none; font-weight: normal;
   font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}

a.link1:link	{color: #FF0000}
a.link1:visited	{color: #FF0000}
a.link1:active	{color: #FF0000}
a.link1:hover	{color: #FF0000}

a.link2 {font-size: 16px; text-decoration: none; font-weight: normal;
   font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}

a.link2:link	{color: #FF0000}
a.link2:visited	{color: #FF0000}
a.link2:active	{color: #FF0000}
a.link2:hover	{color: #FF0000}

a.link3 {font-size: 16px; text-decoration: none; font-weight: normal;
   font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}

a.link3:link	{color: #F8F648}
a.link3:visited	{color: #F8F648}
a.link3:active	{color: #F8F648}
a.link3:hover	{color: #FF0000}

a.link4 {font-size: 16px; text-decoration: underline; font-weight: normal;
   font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}

a.link4:link	{color: #000000}
a.link4:visited	{color: #000000}
a.link4:active	{color: #FF0000}
a.link4:hover	{color: #FF0000}

a.link5 {font-size: 16px; text-decoration: underline; font-weight: normal;
   font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; position:relative; top:-14px; left:20px;}

a.link5:link	{color: #000000}
a.link5:visited	{color: #000000}
a.link5:active	{color: #FF0000}
a.link5:hover	{color: #FF0000}

a.top {font-size: 16px; text-decoration: none; font-weight: normal;
   font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
   text-align:center;}

a.top:link	{color: #F8F648}
a.top:visited	{color: #F8F648}
a.top:active	{color: #FF0000}
a.top:hover	{color: #FF0000}


a {font-size: 16px; text-decoration: none; font-weight: normal;
   font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}

a:link	{color: #000000}
a:visited	{color: #000000}
a:active	{color: #FF0000}
a:hover	{color: #FF0000}


/* Tabellen Links */
div.link1
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-align:left;
	vertical-align:center;
}


/* Tabellen Links */
div.link2
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-align:left;
	vertical-align:bottom;
	padding-top: 78px;
	padding-left: 46px;
}


/* Tabellen Links online scores */
div.link3
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-align:left;
	vertical-align:bottom;
	padding-bottom: 12px;
	padding-left: 46px;
}


/* Falsche Eingabe abgedunkelter Bildschirm */
div.fehler1
{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-image:url("image/schwarz.png");
	z-index:2;
}


/* Meldung falsche Eingabe */
div.fehler2
{
	position: absolute;
 	height: 176px;
 	width: 434px;
 	margin: -88px 0px 0px -217px;
 	top: 50%;
 	left: 50%;
	background-image:url("image/error1.png");
	z-index:3
}


/* Meldung zu viele falsche Eingabe */
div.fehler3
{
	position: absolute;
 	height: 176px;
 	width: 434px;
 	margin: -88px 0px 0px -217px;
 	top: 50%;
 	left: 50%;
	background-image:url("image/error2.png");
	z-index:4
}

/* Meldung */
table.all
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #F8F648;
	background-color:#FFFFFF;
	text-align:left;
	vertical-align:top;
  	margin-top:6px;
}


/* Meldung */
table.msg
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color:#E8F0FA;
	text-align:left;
	vertical-align:top;
  	margin-top:14px;
  	margin-bottom:14px;
	margin-left:14px;
	margin-right:14px;
}


/* Link zum Seitenanfang */
table.top
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #F8F648;
	background-color:#072E76;
	text-align:left;
	vertical-align:top;
  	margin-top:14px;
  	margin-bottom:14px;
	margin-left:14px;
	margin-right:14px;
}


/* Meldung */
p.msg
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #F8F648;
	text-align:center;
	vertical-align:top;
  	margin-top:10px;
}



/* Meldungs Datum */
p.date
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align:left;
	vertical-align:top;
	margin-left:30px;
}


/* Copyright */
p.copy
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-align:center;
	vertical-align:top;
}


/* Trennlinie */
hr.line1
{
	width:977px;
	color:#D6E2F5;
	background-color:#D6E2F5;
	height:2px;
  	text-align:center;
  	margin-top:18px;
  	margin-bottom:18px;
  	border:none;
}



/* Trennlinie */
hr.line2
{
	width:900px;
	color:#8EAFE3;
	background-color:#8EAFE3;
	height:1px;
  	text-align:center;
  	margin-top:6px;
  	margin-bottom:0px;
  	border:none;
 }


/* News Ueberschrift gross */
h1
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align:left;
	vertical-align:top;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
}


/* News Ueberschrift klein */
h2
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align:left;
	vertical-align:top;
	padding-left: 30px;
	padding-right: 30px;
}


/* News Aufzaehlung */
li
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-align:left;
	vertical-align:top;
	padding-left: 30px;
	padding-right: 30px;
}


/* OK Knopf */
input.ok
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}



/* Eingabe Feld */
input.eingabe
{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #F8F648;
	background-color:#072254;
	border:			solid #F8F648 1px;
	border-collapse:	collapse;
	padding:		1pt;
}
